Subject: Re: [lojban] Re: [lojban-beginners] Non-logical AND in Tanru?

From: [email-masked]
Date: Thu, 14 Feb 2002 09:30:35 EST

In a message dated 2/13/2002 9:46:55 PM Central Standard Time, 
[email-masked] writes:

> Maybe it would be good to also use "" to enclose s-sumti and
> {} to represent l-sumti.
> 

The historical usage, since around the 17th century, has been to enclose 
s-sumti in quotes to refer to them, the unquoted for already refers to the 
thing iself, so needs no help.

<Ah, I meant to be doing that. ;) If we can't refer in English to the
l-sumti by quoting the s-sumti, then how else are we to do it?>

See above: the word itself refers to its referent (naturally).

<If I quote "mi" do I mean the word "mi" or the
thing referred to by "mi" in the text?>

The word, the referent of {mi} is mi or me.